Package: libuser-perl / 1.9-1

Metadata

Package Version Patches format
libuser-perl 1.9-1 1.0

The format of the patches in the package is not yet supported!